.column {
  float: left;
  width: 43.33%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


.column {
  float: left;
}

.left, .right {
  width: 25%;
}

.middle {
  width: 20%;
}

@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}